 .slider {
 	position: relative;
 	width: 100%;
 	height: 320px;
 	overflow: hidden;
 }
 
 .slides {
 	height: 100%;
 	
 	/* Simple clear fix */
 	overflow: hidden;
 	
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		 -webkit-backface-visibility: hidden;
		 -webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		 -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		 -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		 -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		 transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		}

		.slide {
			height: 100%;
			float: left;
			clear: none;
		}

		.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			margin-bottom: -20px;
			width:36px;
			height:36px;
			background:#733e71;
			text-align:center;
			text-decoration:none!important;
			color:#816883!important;
			font-size:30px;
			display:none;
		}
		.slider-arrow--right, .slider-arrow--left{bottom:30px;}
		.slider-arrow--right {right: 10px; }
		.slider-arrow--left { right: 55px; }


		.slider-nav {
			position: absolute;
			bottom: 16px;
		}

		.slider-nav__item {
			width: 12px;
			height: 12px;
			float: left;
			clear: none;
			display: block;
			margin: 0 3px;
			background: #fff8d9;
			border-radius:50%;
		}

		.slider-nav__item:hover { background: #F0A73A; }
		.slider-nav__item--current { background: #F0A73A; }

		#wrap_slider{max-width:734px;max-height:320px;margin:20px auto 40px;}
		.slides{padding:0;margin:0;}
		.slide{list-style:none;margin:0;padding:0;}
		.box{width:100%;height:100%;background:#CFF185;}
		.slider_content{padding:10px 0 10px 10px;}
		.slider_content > img, .slider_content > a > img{max-width:100%;border:0;}
		.slider_right{width:250px;float:right;padding:10px 10px 20px;}
		.slider_right p{font-size: 14px;line-height: 22px;margin: 0;}
		.slider_title{text-align:left;margin:0 0 12px 0;color: #317023;}
		.slider_title, .slider_title > a{color: #216B25;font-size: 16px;text-decoration: none;font-weight: bold;text-transform: uppercase;}
		.slider_title span{font-size:38px;}
		.slider_title > a:hover{color:#7CB132;text-decoration:none;}